Create InvoiceAsk AIpost https://api.assembly.com/v1/invoicesThis API endpoint create an invoice and automatically assigns it to given recipient to payBody ParamstemplateIdstringUnique ID of the invoice template to use. If provided, template values will be used for lineItems, memo, and taxPercentage.recipientIdstringDeprecated in favor of clientId and companyId.lineItemsarray of objectsArray of line items. Required if templateId is not provided.lineItemsADD objectmemostringMemo (arbitrary string) attached to the invoice, often used for display.daysUntilDueint32requiredThe number of days from when the invoice is created until it is due. Max value is 30.taxPercentagefloatTax percentage to apply to the invoice amount.paymentMethodPreferencesarray of objectsrequiredArray of preferences which specify which payment methods are allowed and how transaction fees are handled for each payment methodpaymentMethodPreferences*ADD objectclientIdstringThe ID of the client this invoice is assigned to. Leave empty if assigning to a company.companyIdstringThe ID of the company this invoice is assigned. This is required when an invoice is assigned to a client with more than one company.Responses 200200 400400Updated 8 months ago